@charset "UTF-8";
/* ==========================================================================
   Normalize.scss settings
   ========================================================================== */
/**
 * Includes legacy browser support IE6/7
 *
 * Set to false if you want to drop support for IE6 and IE7
 */
/* Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *  user zoom.
 * 3. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using
 *  `em` units.
 */
html {
  box-sizing: border-box;
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

*,
*:before,
*:after {
  box-sizing: inherit; }

/**
 * Remove default margin.
 */
body {
  margin: 0;
  padding: 0px; }

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

/**
 * 1. Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active, a:hover {
  outline: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Addresses styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* Embedded content
   ========================================================================== */
/**
 * 1. Remove border when inside `a` element in IE 8/9/10.
 * 2. Improves image quality when scaled in IE 7.
 */
img {
  border: 0;
  height: auto;
  max-width: 100%; }

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto; }

/**
 * Address odd `em`-unit font size rendering in all browsers.
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *  Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 * 4. Improves appearance and consistency in all browsers.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *  and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *  `input` and others.
 * 4. Removes inner spacing in IE 7 without affecting normal text inputs.
 *  Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal; }

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 *  Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *  (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 * 3. Corrects text not wrapping in Firefox 3.
 * 4. Corrects alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto; }

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold; }

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

.top-navigation::after, .top-navigation ul::after, .section-block2::after, .facilities-list::after, .classes::after, .year-activities::after, #entry .entry-steps ul::after, .overview-data::after, .news-wrap::after, .news-wrap .pics-list::after, #form1 .field-wrap1::after, #form1 .field-wrap2::after, #form1 .field-wrap2 ul::after,
.group::after {
  content: '';
  display: block;
  clear: both; }


.hide-text {
  text-indent: 150%;
  white-space: nowrap;
  overflow: hidden; }

/* ====================
   general
==================== */
html,
body {
  height: 100%; }

html {
  font-size: 12px; }
  @media only screen and (min-width: 768px) {
    html {
      font-size: 16px; } }

body {
  color: #221b03;
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", Osaka, Meiryo, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 1em;
  line-height: 1.5;
  margin: 0 auto;
  position: relative; }

a {
  color: inherit;
  text-decoration: none; }
  @media only screen and (min-width: 768px) {
    a:hover {
      text-decoration: underline; } }

.center-text {
  text-align: center; }

/* ====================
   header
==================== */
/* navigation */
.top-navigation {
  color: #fff;
  left: 0;
  padding: 1em;
  position: fixed;
  top: 0;
  transition: all ease-in 200ms;
  width: 100%;
  z-index: 100; }
  .top-navigation.scrolled, .top-navigation.opened {
    background-color: rgba(255, 78, 80, 0.9);
    box-shadow: 0 1px 2px rgba(34, 27, 3, 0.25); }
  .top-navigation a:hover {
    text-decoration: none; }
  .top-navigation .logo {
    float: left;
    margin: 0;
    width: 4.75em; }
  .top-navigation .menu-wrap {
    clear: both; }
  .top-navigation ul {
    display: none;
    list-style: none;
    margin: 0;
    padding: 0; }
    .top-navigation ul > li {
      float: left;
      line-height: 1.3;
      margin: 2em 0 0;
      width: 50%; }
      .top-navigation ul > li:nth-child(odd) {
        padding-right: 1em; }
      .top-navigation ul > li:nth-child(even) {
        padding-left: 1em; }
      .top-navigation ul > li a {
        display: table;
        width: 100%; }
        .top-navigation ul > li a > span {
          display: table-cell;
          vertical-align: middle; }
          .top-navigation ul > li a > span:first-child {
            width: 4em; }
          .top-navigation ul > li a > span:last-child {
            padding-left: 1em; }
      .top-navigation ul > li img {
        vertical-align: middle;
        width: 4em; }
  .top-navigation button {
    background: none;
    border: none;
    float: right;
    margin: 1em 0 0;
    outline: none;
    padding: 0;
    width: 4em; }
    .top-navigation button .close-menu {
      display: none; }
    .top-navigation button.opened .close-menu {
      display: inline; }
    .top-navigation button.opened .open-menu {
      display: none; }
  @media only screen and (min-width: 768px) {
    .top-navigation {
      font-size: 12px; }
      .top-navigation .menu-wrap {
        clear: none;
        float: right;
        overflow: hidden; }
      .top-navigation ul {
        display: block;
        float: right;
        transform: translateX(100%);
        transition: transform 0.3s ease-in-out; }
        .top-navigation ul.showing {
          transform: translateX(0); }
        .top-navigation ul > li {
          margin: 1em 2em 0 0;
          width: 6em; }
          .top-navigation ul > li:nth-child(odd), .top-navigation ul > li:nth-child(even) {
            padding: 0; }
          .top-navigation ul > li a {
            display: block; }
            .top-navigation ul > li a > span {
              display: block;
              text-align: center; }
              .top-navigation ul > li a > span:first-child {
                width: auto; }
              .top-navigation ul > li a > span:last-child {
                padding-left: 0;
                padding-top: 0.5em; } }
  @media only screen and (min-width: 768px) and (max-width: 1149px) {
    .top-navigation .logo {
      width: 4em; }
    .top-navigation ul > li img {
      width: 3em; }
    .top-navigation button {
      width: 3em; } }
  @media only screen and (min-width: 1150px) {
    .top-navigation {
      font-size: 16px; }
      .top-navigation .logo {
        width: auto; }
      .top-navigation ul > li {
        margin-right: 2.5em; }
        .top-navigation ul > li img {
          width: auto; }
      .top-navigation button {
        width: auto; } }

/* ====================
   footer
==================== */
.main-footer {
  padding: 5.5em 0;
  position: relative; }
  .main-footer .page-top {
    height: 4em;
    margin: 0;
    position: absolute;
    right: 3.125%;
    top: 1em;
    width: 4em; }
    .main-footer .page-top a {
      background: url(../images/pagetop.png) no-repeat center center;
      background-size: contain;
      display: block;
      height: 100%;
      overflow: hidden;
      text-indent: 150%;
      white-space: nowrap;
      width: 100%; }
  .main-footer .footer-nav {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center; }
    .main-footer .footer-nav > li {
      color: #ff4e50;
      display: inline-block;
      margin: 0 1em 1em; }
  .main-footer .copyright {
    color: #ff4e50;
    margin: 2em 0 0;
    text-align: center; }
  .main-footer.inverted {
    background-color: #ff4e50; }
    .main-footer.inverted .footer-nav > li {
      color: #fff; }
    .main-footer.inverted .copyright {
      color: #fff; }
  @media only screen and (min-width: 768px) {
    .main-footer .page-top a {
      transition: opacity 200ms ease-in-out; }
      .main-footer .page-top a:hover {
        opacity: .7; } }

/* ====================
   main
==================== */
/* section-block */
.section-block h2,
.section-block2 h2 {
  font-size: 4em;
  font-weight: bold;
  line-height: 1.2;
  margin: 0 0 1em;
  padding-top: 1em;
  text-align: center; }

@media only screen and (min-width: 768px) {
  .section-block h2,
  .section-block2 h2 {
    font-size: 4.25em; }
    .section-block h2 br,
    .section-block2 h2 br {
      display: none; } }

.section-block .wrap {
  padding: 0 1em; }

.section-block h2 {
  text-align: center; }
  .section-block h2 + p {
    font-size: 1.333em;
    margin: 0 0 3em;
    text-align: center; }

.section-block .link-button {
  color: #fff;
  font-size: 2.583em;
  line-height: 1.2;
  margin: 0 auto 2em;
  text-align: center;
  text-shadow: 0 1px 4px rgba(34, 27, 3, 0.25); }
  .section-block .link-button a {
    background: #ff4e50 url(../images/arrow-link2.png) no-repeat 95% 50%;
    background-size: auto 1em;
    border-bottom: none;
    box-shadow: 0 1px 4px rgba(34, 27, 3, 0.25);
    display: block;
    padding: .5em;
    transition: background-color 200ms ease-in-out; }

@media only screen and (min-width: 768px) {
  .section-block .link-button {
    margin-bottom: 0; }
    .section-block .link-button a:hover {
      background-color: #ff8182;
      text-decoration: none; } }

.section-block2 .wrap {
  padding: 0 1em; }

.section-block2 .section-image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 0;
  margin-top: 2em;
  padding-bottom: 162.162162%; }

.section-block2 h2 + p {
  margin: 0 0 1.5em; }

@media only screen and (min-width: 768px) {
  .section-block2 .wrap {
    float: right;
    padding: 0 4.054054%;
    width: 70%; }
  .section-block2 .section-image {
    background-size: cover;
    float: left;
    margin-top: 0;
    padding-bottom: 0;
    width: 30%; }
  .section-block2 h2 {
    text-align: left; } }

@media only screen and (min-width: 1150px) {
  .section-block2 .wrap {
    width: 60%; }
  .section-block2 .section-image {
    width: 40%; } }

/* header logo custom size */
.top-navigation .logo {
  margin-top: 0.25em; }
  @media only screen and (max-width: 767px) {
    .top-navigation .logo {
      width: 5em; } }
  @media only screen and (min-width: 768px) and (max-width: 1149px) {
    .top-navigation .logo {
      width: 5em; } }

/* header slider */
.slider-wrap {
  position: relative;
  height: 100% !important;
  min-height: 100% !important; }
  .slider-wrap h1 {
    bottom: 11em;
    font-size: 1em;
    left: 0;
    margin: 0 0 -10em;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 50; }
    .slider-wrap h1 img {
      max-width: 400px;
      width: 40%; }
  @media only screen and (min-width: 768px) {
    .slider-wrap h1 {
      bottom: auto;
      left: 13.5%;
      margin: -13.9% 0 0;
      top: 60%;
      width: 27.027027%; }
      .slider-wrap h1 img {
        max-width: 100%;
        width: auto; } }

#idea,
#activities {
  padding-bottom: 4em; }
  #idea .section-image,
  #activities .section-image {
    margin-bottom: calc(26.184233% + 1.5em);
    position: relative; }
    #idea .section-image:after,
    #activities .section-image:after {
      background: url(../images/kinder-logo2.png) no-repeat center top;
      background-size: contain;
      content: "";
      display: block;
      height: 0;
      left: 50%;
      margin-top: -26.184233%;
      margin-left: -26.184233%;
      padding-bottom: 52.364865%;
      position: absolute;
      top: 100%;
      width: 52.364865%; }
  #idea h3,
  #activities h3 {
    background-color: #ff4e50;
    color: #fff;
    font-size: 1.625em;
    font-weight: bold;
    margin: 0 0 1em;
    padding: 0.462em 1em;
    text-align: center; }
  @media only screen and (min-width: 768px) {
    #idea .section-image,
    #activities .section-image {
      margin-bottom: calc(12% + 1.5em); }
    #idea .section-block .wrap,
    #activities .section-block .wrap {
      padding: 0 4.054054%; }
    #idea h3,
    #activities h3 {
      text-align: left; } }

#idea .section-image {
  background-image: url(../images/section-image-01_20210831.jpg); }

.list1 {
  list-style: none;
  margin: 0;
  padding: 0; }
  .list1 > li {
    background: url(../images/bullet1.png) no-repeat left 0.2em;
    background-size: auto 1.5em;
    line-height: 2;
    margin: 0 0 1.5em;
    padding-left: 2em; }

.comment-list {
  list-style: none;
  margin: 0 auto;
  max-width: 1360px;
  padding: 0; }
  .comment-list::after {
    content: '';
    display: block;
    clear: both; }
  .comment-list > li {
    margin: 0 auto 2em; }
    .comment-list > li::after {
      content: '';
      display: block;
      clear: both; }
  .comment-list .teacher-image {
    float: left;
    width: 33.333333%; }
  .comment-list .teacher-comment {
    float: left;
    margin: 0 auto;
    padding: 0 0 0 1em;
    width: 66.666667%; }
    .comment-list .teacher-comment dt {
      background: url(../images/bullet1.png) no-repeat left 0.25em;
      background-size: auto 1em;
      color: #ff4e50;
      font-size: 1.625em;
      font-weight: bold;
      margin: 0 0 0.75em;
      padding-left: 1.5em; }
      .comment-list .teacher-comment dt span {
        font-size: 0.615em; }
    .comment-list .teacher-comment dd {
      margin: 0;
      padding: 0; }
  @media only screen and (min-width: 768px) {
    .comment-list > li {
      float: left;
      margin-bottom: 0;
      padding: 0 1em;
      width: 50%; } }
  @media only screen and (min-width: 1150px) {
    .comment-list .teacher-comment {
      padding: 0 1em; }
      .comment-list .teacher-comment dt {
        font-size: 2.625em; }
        .comment-list .teacher-comment dt span {
          font-size: 0.619em; } }

#introduction {
  background-color: #ff4e50;
  color: #fff;
  padding-bottom: 4em; }
  #introduction h2 {
    color: #fff;
    text-align: center; }
  #introduction h3 {
    background-color: #fff;
    color: #ff4e50;
    font-size: 1.625em;
    font-weight: bold;
    margin: 0 0 1.5em;
    padding: .5em;
    text-align: center; }
    #introduction h3 + p {
      color: #221b03;
      margin: 0 0 2em;
      padding: 0 1em; }
  @media only screen and (min-width: 768px) {
    #introduction .wrap {
      padding: 0 4.054054%; }
    #introduction h3 {
      text-align: left; } }

.facilities-list {
  list-style: none;
  margin: 0 auto;
  max-width: 1360px;
  padding: 0 0 2em; }
  .facilities-list > li {
    background-color: #fff;
    box-shadow: 0 1px 4px rgba(34, 27, 3, 0.25);
    margin: 0 auto 2em;
    max-width: 413px; }
  .facilities-list .facility-image img {
    display: block;
    margin: 0 auto; }
  .facilities-list p {
    color: #221b03;
    margin: 0;
    padding: 1em; }
  @media only screen and (min-width: 768px) {
    .facilities-list > li {
      float: left;
      margin: 0 0 4em 4.411765%;
      width: 30.367647%; }
      .facilities-list > li:nth-child(3n+1) {
        margin-left: 0; } }

.classes {
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(34, 27, 3, 0.25);
  color: #221b03;
  margin: 0 auto;
  max-width: 1360px;
  padding: 1em; }
  .classes dt {
    background-color: #ff4e50;
    font-weight: bold;
    margin: 0;
    padding: 1em;
    text-align: center; }
  .classes dd {
    border-bottom: 2px dotted #ff4e50;
    margin: 0 0 2em;
    padding: 1em;
    text-align: center; }
    .classes dd:last-child {
      margin-bottom: 0; }
  @media only screen and (min-width: 768px) {
    .classes {
      padding: 2.352941%; }
      .classes dt {
        border-bottom: 2px solid #ff4e50;
        float: left;
        margin-bottom: 2em;
        text-align: left;
        width: 14.814815%; }
        .classes dt:nth-of-type(5) {
          margin-bottom: 0; }
      .classes dd {
        float: left;
        text-align: left;
        width: 35.185185%; } }

#activities .section-image {
  background-image: url(../images/section-image-02_20210831.jpg);
  margin-bottom: calc(26.184233% + 1.5em); }

#activities .day-legend {
  margin: 0 auto 1.5em; }
  #activities .day-legend img {
    max-width: 380px;
    width: 100%; }

#activities .day-graph {
  margin: 0 auto;
  text-align: center; }
  #activities .day-graph img {
    max-width: 339px;
    width: 100%; }

@media only screen and (min-width: 768px) {
  #activities .section-block2 {
    margin-bottom: 4em; }
  #activities .section-image {
    margin-bottom: 10.5%; } }

.year-activities {
  list-style: none;
  margin: 0 auto;
  max-width: 1360px;
  padding: 0; }
  .year-activities > li {
    background-color: #fff;
    border: 2px solid;
    box-shadow: 0 1px 4px rgba(34, 27, 3, 0.25);
    float: left;
    margin: 0 0 1em 4.054054%;
    width: 47.972973%; }
    .year-activities > li:nth-child(odd) {
      margin-left: 0; }
    .year-activities > li:last-child {
      margin-bottom: 0; }
    .year-activities > li h4 {
      background-position: 98% 50%;
      background-repeat: no-repeat;
      background-size: auto 1.738em;
      color: #fff;
      font-size: 2em;
      font-weight: bold;
      line-height: 1.1;
      margin: 0;
      padding: .5em .25em; }
      .year-activities > li h4 span {
        font-size: 1.5em; }
    .year-activities > li ul {
      list-style: none;
      margin: 0 auto;
      padding: 1em .5em; }
      .year-activities > li ul > li {
        margin-bottom: 1em;
        padding-left: 1.5em;
        position: relative; }
        .year-activities > li ul > li:last-child {
          margin-bottom: 0; }
        .year-activities > li ul > li:before {
          border-radius: 50%;
          content: "";
          display: block;
          height: 1em;
          left: 0;
          position: absolute;
          top: .25em;
          width: 1em; }
    .year-activities > li:nth-child(1) {
      border-color: #ffb3bd; }
      .year-activities > li:nth-child(1) h4 {
        background-color: #ffb3bd;
        background-image: url(../images/icon-april.png); }
      .year-activities > li:nth-child(1) ul > li:before {
        background-color: #ffb3bd; }
    .year-activities > li:nth-child(2) {
      border-color: #ffe185; }
      .year-activities > li:nth-child(2) h4 {
        background-color: #ffe185;
        background-image: url(../images/icon-may.png); }
      .year-activities > li:nth-child(2) ul > li:before {
        background-color: #ffe185; }
    .year-activities > li:nth-child(3) {
      border-color: #b9e641; }
      .year-activities > li:nth-child(3) h4 {
        background-color: #b9e641;
        background-image: url(../images/icon-june.png); }
      .year-activities > li:nth-child(3) ul > li:before {
        background-color: #b9e641; }
    .year-activities > li:nth-child(4) {
      border-color: #58b7f9; }
      .year-activities > li:nth-child(4) h4 {
        background-color: #58b7f9;
        background-image: url(../images/icon-july.png); }
      .year-activities > li:nth-child(4) ul > li:before {
        background-color: #58b7f9; }
    .year-activities > li:nth-child(5) {
      border-color: #ff7b31; }
      .year-activities > li:nth-child(5) h4 {
        background-color: #ff7b31;
        background-image: url(../images/icon-august.png); }
      .year-activities > li:nth-child(5) ul > li:before {
        background-color: #ff7b31; }
    .year-activities > li:nth-child(6) {
      border-color: #c57aff; }
      .year-activities > li:nth-child(6) h4 {
        background-color: #c57aff;
        background-image: url(../images/icon-september.png); }
      .year-activities > li:nth-child(6) ul > li:before {
        background-color: #c57aff; }
    .year-activities > li:nth-child(7) {
      border-color: #d39d5d; }
      .year-activities > li:nth-child(7) h4 {
        background-color: #d39d5d;
        background-image: url(../images/icon-october.png); }
      .year-activities > li:nth-child(7) ul > li:before {
        background-color: #d39d5d; }
    .year-activities > li:nth-child(8) {
      border-color: #dc9468; }
      .year-activities > li:nth-child(8) h4 {
        background-color: #dc9468;
        background-image: url(../images/icon-november.png); }
      .year-activities > li:nth-child(8) ul > li:before {
        background-color: #dc9468; }
    .year-activities > li:nth-child(9) {
      border-color: #58b534; }
      .year-activities > li:nth-child(9) h4 {
        background-color: #58b534;
        background-image: url(../images/icon-december.png); }
      .year-activities > li:nth-child(9) ul > li:before {
        background-color: #58b534; }
    .year-activities > li:nth-child(10) {
      border-color: #f5361c; }
      .year-activities > li:nth-child(10) h4 {
        background-color: #f5361c;
        background-image: url(../images/icon-january.png); }
      .year-activities > li:nth-child(10) ul > li:before {
        background-color: #f5361c; }
    .year-activities > li:nth-child(11) {
      border-color: #eeb96d; }
      .year-activities > li:nth-child(11) h4 {
        background-color: #eeb96d;
        background-image: url(../images/icon-february.png); }
      .year-activities > li:nth-child(11) ul > li:before {
        background-color: #eeb96d; }
    .year-activities > li:nth-child(12) {
      border-color: #ffbab1; }
      .year-activities > li:nth-child(12) h4 {
        background-color: #ffbab1;
        background-image: url(../images/icon-march.png); }
      .year-activities > li:nth-child(12) ul > li:before {
        background-color: #ffbab1; }
    .year-activities > li:nth-child(13) {
      border-color: #56c2b1; }
      .year-activities > li:nth-child(13) h4 {
        background-color: #56c2b1; }
      .year-activities > li:nth-child(13) ul > li:before {
        background-color: #56c2b1; }
  @media only screen and (min-width: 768px) {
    .year-activities > li {
      border-width: 4px;
      margin: 0 0 4em 4.411765%;
      width: 30.367647%; }
      .year-activities > li:nth-child(odd) {
        margin-left: 4.411765%; }
      .year-activities > li:nth-child(3n+1) {
        margin-left: 0; }
      .year-activities > li h4 {
        font-size: 2.625em;
        padding: .35em .25em; }
        .year-activities > li h4 span {
          font-size: 1.619em; }
      .year-activities > li ul {
        padding: 1em; } }

#entry {
  background: #ff4e50 url(../images/kinder-logo-bg.png) no-repeat center bottom;
  background-size: 100% auto;
  color: #fff;
  padding-bottom: 4em; }
  #entry .wrap:nth-of-type(2) h3 {
    margin: 48px 0 1em; }
  #entry h2 {
    color: #fff;
    text-align: center;
    font-size: 4em;
    font-weight: bold;
    line-height: 1.2;
    margin: 0 0 1em;
    padding: 1em 1em 0; }
  #entry h3 {
    background-color: #fff;
    color: #ff4e50;
    font-size: 1.625em;
    font-weight: bold;
    margin: 0 0 1em;
    padding: 0.462em 1em;
    text-align: center; }
    #entry h3 + p {
      color: #221b03;
      margin: 0 0 2em;
      padding: 0 1em; }
  #entry .entry-steps {
    list-style: none;
    margin: 0 auto;
    padding: 0; }
    #entry .entry-steps > li {
      background-color: #fff;
      box-shadow: 0 1px 4px rgba(34, 27, 3, 0.25);
      margin-bottom: 4em;
      position: relative; }
      #entry .entry-steps > li:after {
        background: url(../images/triangle1.png) no-repeat center top;
        background-size: contain;
        bottom: -3em;
        content: "";
        height: 2em;
        left: 50%;
        margin-left: -2em;
        position: absolute;
        width: 4em; }
      #entry .entry-steps > li:last-child {
        margin-bottom: 0; }
        #entry .entry-steps > li:last-child:after {
          display: none; }
    #entry .entry-steps h4 {
      background-color: #7fc7af;
      font-size: 1.625em;
      font-weight: bold;
      margin: 0;
      padding: .5em; }
    #entry .entry-steps ul {
      color: #221b03;
      list-style: none;
      margin: 0;
      padding: 1em 1em 0; }
      #entry .entry-steps ul > li {
        float: left;
        margin: 0 0 1em;
        padding: 0 2em;
        position: relative; }
        #entry .entry-steps ul > li:before {
          background: url(../images/bullet1.png) no-repeat 0 0;
          background-size: contain;
          content: "";
          height: 1.5em;
          left: 0;
          position: absolute;
          top: 0;
          width: 1.5em; }
  @media only screen and (min-width: 768px) {
    #entry {
      background-position: 90% bottom;
      background-size: 51.891892% auto; }
      #entry .wrap:nth-of-type(2) h3 {
        margin-top: 0; }
      #entry h2,
      #entry h3 {
        text-align: left; }
      #entry .entry-steps {
        max-width: 68%; } }

#overview .wrap {
  padding: 0 0 1.5em; }

#overview .section-image {
  background-image: url(../images/section-image-03_20210831.jpg);
  margin-top: 0; }

#overview .sub-info {
  padding: 0 1em; }
  #overview .sub-info p {
    margin: 0 0 1.5em; }
  #overview .sub-info .recruit-button {
    text-align: center; }
    #overview .sub-info .recruit-button a {
      background: #ff4e50 url(../images/arrow2.png) no-repeat 95% 50%;
      background-size: auto 2em;
      border-bottom: none;
      box-shadow: 0 1px 4px rgba(34, 27, 3, 0.25);
      color: #fff;
      display: inline-block;
      padding: .75em 2em .75em 1em;
      transition: background-color 200ms ease-in-out; }
      #overview .sub-info .recruit-button a:hover {
        background-color: rgba(255, 78, 80, 0.8);
        text-decoration: none; }

@media only screen and (min-width: 768px) {
  #overview .wrap {
    padding: 0 4.054054%; } }

@media only screen and (min-width: 1150px) {
  #overview .sub-info {
    position: relative; }
    #overview .sub-info .recruit-button {
      position: absolute;
      right: 0;
      top: 0;
      text-align: right; } }

.overview-data {
  margin: 0 auto;
  padding: 0 10px; }
  .overview-data > dt {
    background-color: #ff4e50;
    font-weight: bold;
    margin: 0;
    text-align: center;
    padding: 1em; }
  .overview-data > dd {
    border-bottom: 2px dotted #ff4e50;
    margin: 0 0 2em;
    padding: 1em; }
  @media only screen and (min-width: 768px) {
    .overview-data {
      padding: 0; }
      .overview-data > dt,
      .overview-data > dd {
        float: left;
        padding: 0.71875em 1em;
        text-align: left; }
      .overview-data > dt {
        border-bottom: 2px solid #ff4e50;
        margin-bottom: 2em;
        width: 25%; }
      .overview-data > dd {
        width: 75%; } }
  @media only screen and (min-width: 1150px) {
    .overview-data > dd {
      width: 25%; }
      .overview-data > dd .basic-dl dd {
        font-size: 0.9em; }
      .overview-data > dd ul li {
        font-size: 0.9em; }
    .overview-data > .wide-dd {
      width: 75%; } }

.map-wrap {
  border: 2px dotted #ff4e50;
  height: 0;
  margin: 0 auto 2em;
  overflow: hidden;
  padding-bottom: 100%;
  position: relative;
  width: 93.75%; }
  .map-wrap iframe {
    bottom: 0;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%; }
  @media only screen and (min-width: 768px) {
    .map-wrap {
      padding-bottom: 37%;
      width: 100%; } }

#news {
  background-color: #ff4e50;
  padding: 1em 0 4em; }
  #news h2 {
    color: #fff; }
  @media only screen and (min-width: 768px) {
    #news .wrap {
      padding: 0;
      margin: 0 auto;
      max-width: 1480px; }
    #news h2 {
      color: #fff;
      font-size: 3.188em; } }
  @media only screen and (min-width: 1150px) {
    #news h2 {
      font-size: 4.25em; } }

.news-wrap .news-block h3,
.news-wrap .pics-block h3 {
  background-color: #fff;
  border-radius: .5em .5em 0 0;
  color: #ff4e50;
  font-size: 1.625em;
  font-weight: bold;
  margin: 0 auto;
  padding: .5em;
  text-align: center;
  width: 80%; }

.news-wrap .news-block {
  margin-bottom: 4em;
  max-width: 592px; }

.news-wrap .pics-block {
  max-width: 628px; }

@media only screen and (min-width: 768px) {
  .news-wrap .news-block {
    float: left;
    margin: 0 auto 0 4.054054%;
    width: 40%; }
  .news-wrap .pics-block {
    float: right;
    margin: 0 4.054054% 0 auto;
    width: 42.432432%; } }

.news-wrap .news-list,
.news-wrap .pics-list {
  background-color: #fff;
  list-style: none;
  margin: 0 auto 2em;
  padding: 1em; }

.news-wrap .pics-table {
  background-color: #fff;
  margin: 0 auto 2em;
  border: 1em solid #fff; }

.news-wrap .pics-table-body {
  line-height: 1; }

.news-wrap .pics-table-body img {
  vertical-align: bottom; }

.news-wrap .news-list > li {
  border-bottom: #ff4e50 2px dotted;
  margin: 0 0 1em;
  padding: 0 0 1em; }
  .news-wrap .news-list > li:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0; }
  .news-wrap .news-list > li .news-date {
    background-color: #ff4e50;
    color: #fff;
    display: inline-block;
    margin: 0 0 .5em;
    padding: .25em .5em; }
  .news-wrap .news-list > li .news-title {
    font-weight: bold;
    margin: 0; }
  .news-wrap .news-list > li .news-copy {
    margin: 0; }

.news-wrap .more-news {
  margin: 0;
  text-align: right; }
  .news-wrap .more-news a {
    background: #fff url(../images/arrow1.png) no-repeat 95% 50%;
    background-size: auto 1em;
    border-bottom: none;
    box-shadow: 0 1px 4px rgba(34, 27, 3, 0.25);
    color: #ff4e50;
    display: inline-block;
    font-size: 1.333em;
    padding: .5em 2em .5em 1em;
    transition: background-color 200ms ease-in-out; }
    .news-wrap .more-news a:hover {
      background-color: rgba(255, 255, 255, 0.8);
      text-decoration: none; }

.news-wrap .pics-list > li {
  float: left;
  width: 50%; }
  .news-wrap .pics-list > li img {
    display: block; }

#contact .section-image {
  background-image: url(../images/section-image-04_20210831.jpg);
  display: none; }

@media only screen and (min-width: 768px) {
  #contact .section-image {
    display: block; } }

#form1 {
  padding-bottom: 2em; }
  #form1 .error {
    background-color: #f95c17 !important; }
  #form1 .field-wrap2 {
    box-shadow: 0 1px 4px rgba(34, 27, 3, 0.25);
    margin: 0 0 2em; }
    #form1 .field-wrap2 + .notice {
      font-size: 0.833em;
      margin: -1.5em 0 1.5em; }
    #form1 .field-wrap2 > label,
    #form1 .field-wrap2 > p {
      background-color: #ff4e50;
      display: block;
      font-weight: bold;
      margin: 0;
      padding: 1em; }
    #form1 .field-wrap2 > input[type="text"],
    #form1 .field-wrap2 > input[type="email"],
    #form1 .field-wrap2 > textarea {
      background-color: rgba(255, 78, 80, 0.05);
      border: none;
      display: block;
      line-height: 1.5;
      padding: 1em;
      width: 100%; }
    #form1 .field-wrap2 > textarea {
      line-height: 1.5;
      height: 9em; }
    #form1 .field-wrap2 ul {
      background-color: rgba(255, 78, 80, 0.05);
      list-style: none;
      margin: 0;
      padding: 1em; }
      #form1 .field-wrap2 ul > li {
        margin: 0 0 1em; }
        #form1 .field-wrap2 ul > li:last-child {
          margin-bottom: 0; }
  #form1 .required {
    position: relative; }
    #form1 .required span {
      background-color: #fff;
      border-radius: 3px;
      color: #ff4e50;
      display: inline-block;
      font-size: 0.667em;
      margin: -1em 0 0 0;
      padding: .25em .5em;
      position: absolute;
      right: 1em;
      top: 50%; }
  #form1 input[type="checkbox"]:not(:checked), #form1 input[type="checkbox"]:checked {
    left: -9999px;
    position: absolute; }
    #form1 input[type="checkbox"]:not(:checked) + label, #form1 input[type="checkbox"]:checked + label {
      cursor: pointer;
      padding-left: 1.95em;
      position: relative; }
      #form1 input[type="checkbox"]:not(:checked) + label:before, #form1 input[type="checkbox"]:checked + label:before {
        background: #fff;
        border: 1px solid;
        border-radius: 2px;
        box-shadow: inset 0 1px 3px rgba(34, 27, 3, 0.1);
        content: '';
        height: 1.25em;
        left: 0;
        position: absolute;
        top: 0;
        width: 1.25em; }
      #form1 input[type="checkbox"]:not(:checked) + label:after, #form1 input[type="checkbox"]:checked + label:after {
        color: #ff4e50;
        content: '✔';
        font-size: 1.3em;
        left: .15em;
        line-height: 0.8;
        position: absolute;
        top: .1em;
        transition: all .2s; }
  #form1 input[type="checkbox"]:not(:checked) + label:before {
    border-color: #221b03; }
  #form1 input[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0); }
  #form1 input[type="checkbox"]:checked + label:before {
    border-color: #ff4e50; }
  #form1 input[type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1); }
  #form1 input[type="checkbox"]:disabled:not(:checked) + label:before, #form1 input[type="checkbox"]:disabled:checked + label:before {
    background-color: #ddd;
    border-color: #bbb;
    box-shadow: none; }
  #form1 input[type="checkbox"]:disabled:not(:checked) + label:after, #form1 input[type="checkbox"]:disabled:checked + label:after {
    color: #999; }
  #form1 input[type="checkbox"]:disabled + label {
    color: #aaa; }
  #form1 input[type="submit"] {
    background-color: #ff4e50;
    border: none;
    color: #fff;
    display: block;
    font-size: 1.625em;
    font-weight: bold;
    margin: 0 auto;
    padding: 0.5em;
    text-align: center;
    width: 250px; }
  @media only screen and (min-width: 768px) {
    #form1 .field-wrap2 ul > li {
      float: left;
      padding-right: 10px;
      width: 50%; } }
  @media only screen and (min-width: 1150px) {
    #form1 .field-wrap2 > label,
    #form1 .field-wrap2 > input[type="text"],
    #form1 .field-wrap2 > input[type="email"] {
      float: left; }
    #form1 .field-wrap2 > label {
      width: 25%; }
    #form1 .field-wrap2 > input[type="text"],
    #form1 .field-wrap2 > input[type="email"] {
      width: 75%; }
    #form1 .field-wrap2 > label[for="message"] {
      float: none;
      width: 100%; }
    #form1 .field-wrap2 ul > li {
      padding-right: 10px;
      width: 33.333333%; }
    #form1 .field-wrap1 {
      box-shadow: 0 1px 4px rgba(34, 27, 3, 0.25);
      margin: 0 0 2em; }
      #form1 .field-wrap1 > .field-wrap2 {
        box-shadow: none;
        float: left;
        margin-bottom: 0;
        width: 50%; }
        #form1 .field-wrap1 > .field-wrap2 > label,
        #form1 .field-wrap1 > .field-wrap2 > input[type=text] {
          width: 50%; }
    #form1 input[type="submit"] {
      transition: background-color 200ms ease-in-out; }
      #form1 input[type="submit"]:hover {
        background-color: #ff8182; } }

@media only screen and (min-width: 768px) {
  .section-block2 .w-half {
    float: left !important;
    width: 50% !important; } }

@media only screen and (min-width: 1150px) {
  .section-block2 .w-half {
    width: 50% !important; } }
